Computer Security
[EN] securityvulns.ru no-pyccku


EMC RSA Security Analytics vulnerabilities
Published:08.01.2014
Source:
SecurityVulns ID:13494
Type:remote
Threat Level:
5/10
Description:Privilege escalation.
Affected:EMC : RSA Security Analytics 10.2
CVE:CVE-2013-6180 (EMC RSA Security Analytics (SA) 10.x before 10.3, and RSA NetWitness NextGen 9.8, does not ensure that SA Core requests originate from the SA REST UI, which allows remote attackers to bypass intended access restrictions by sending a Core request from a web browser or other unintended user agent.)
Original documentdocumentEMC, ESA-2013-080: RSA Security Analytics Multiple Vulnerabilities (08.01.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod